### Name: HVDMcheck
### Title: Checks that an object of class ExpressionSet is compliant with
###   HVDM
### Aliases: HVDMcheck
### Keywords: IO ts

### ** Examples

data(HVDMexample)
HVDMcheck(fiveGyMAS5)



